Gentoo Archives: gentoo-perl

From: Michael Cummings <mcummings@g.o>
To: gentoo-perl@l.g.o
Subject: [gentoo-perl] Perl ebuilds needing updates
Date: Mon, 01 Jan 2007 08:04:32
Message-Id: 20070101080411.48229A0036@torchwood.datanode.net
Perl Updated Needed (Ebuild vs CPAN)

This list is not exhaustive and may contain mistakes/errors. Accuracy is only
guaranteed at 90% and is generated to inform developers about which CPAN
modules are currently out of date in portage. Our most frequent bug request is
for module bumping. This list is intended as acknowledgement (and hopefully
will curb some of the bugs to boot).

List of outdated packages

  Packagename        Version in portage       Version on CPAN
  -----------------------------------------------------------
  Alien-wxWidgets                  0.21                  0.27
  AnyEvent                          2.1                  2.51
  Archive-Rar                       1.9                  1.92
  AxKit                             1.6                  1.62
  Cairo                           1.021                 1.022
  Compress-Raw-Zlib               2.001                 2.002
  Compress-Zlib                   2.001                 2.002
  Convert-UUlib                    1.07                  1.08
  CPAN-Mini                       0.551                 0.552
  crypt-rsa                        1.57                  1.58
  Crypt-SSLeay                     0.51                  0.53
  Encode-HanConvert                0.31                  0.33
  glib-perl                       1.141                 1.142
  gnome2-perl                     1.040                 1.041
  IO-Compress-Base                2.001                 2.002
  IO-Compress-Zlib                2.001                 2.002
  IP-Country                       2.21                  2.22
  log-dispatch                     2.14                  2.16
  module-build                   0.2805                0.2806
  MP3-Tag                        0.9708                0.9709
  PerlIO-eol                       0.13                  0.14
  Scalar-List-Utils                1.18                  1.19
  Test-NoWarnings                 0.082                 0.083
  Test-Tester                     0.103                 0.104
  Text-Balanced                    1.98                  2.00
  Time-HiRes                       1.97                1.9703
  wxperl                           0.57                  0.67
  XML-RSS                          1.21                  1.22

Total packages suspected as outdated: 28 of 669


(* = has virtual; virtual/perl-PACKAGENAME)

Script generated using up2date-ng version 0.22
-- 
gentoo-perl@g.o mailing list